<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="66">
    <author>Agris-Beauce</author>
    <version>1.0.0.0</version>
    <title>
        <en>Claas Lexion8900</en>
    </title>
    <description>
        <en>Lexion8900</en>
    </description>
    <iconFilename>store_lexion8000.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="lexion8000.xml"/>
    </storeItems>
</modDesc>
